<!DOCTYPE html>
<html lang="en">

<head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Noto+Sans+TC&family=Noto+Serif+TC:wght@400;600;700;900&family=Poppins:wght@100;200&family=Roboto+Mono:wght@200&display=swap"
                rel="stylesheet">
        <link rel="stylesheet" href="style.css">


</head>

<body>
        <div class="container">

                <div class="chartWrapper">

                        <canvas id="myChart"></canvas>
                </div>

                <div class=" right_section">
                        <div class="orderControl">
                                <button style="--clr:#1e9bff" class="buyBtn buyfontSize transformEffect" id="buyBtn"
                                        onclick="handleBuyBtn()"><span>UP</span><i></i></button>
                                <button style="--clr:#1e9bff" class="sellBtn sellfontSize transformEffect " id="sellBtn"
                                        onclick="handleSellBtn()"><span>DOWN</span><i></i></button>

                        </div>
                        <div>
                                <input type="text" name="" alt="InvestAmount" id="howMuch">
                        </div>
                        <div class="fontsize-20px"><span>balance </span><span id="balance"></span></div>
                        <div class="fontsize-20px">bet<span id="betValue"></span></div>
                        <div class="circle" style="--clr:#fee800;">
                                <svg>
                                        <circle cx='70' cy='70' r='70'></circle>
                                        <circle cx='70' cy='70' r='70' id="firstCir"></circle>


                                </svg>
                                <div id="timer"></div>

                        </div>

                </div>

        </div>

        <script src="https://cdn.jsdelivr.net/npm/chart.js@3.7.1/dist/chart.min.js"></script>
        <script src="/main.js"></script>
</body>

</html>